Subject: bug#1305: All code that currently beeps should use visual bellinstead

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Nov 2008 10:22:47 -0500

> But there has been some messages telling that having it on by default
> is good for visually impaired people.

I don't buy it.  Visually impaired people have to deal with "turn visual
effects into auditive ones" anyway, so setting visible-bell is the least
of their problems.

        Stefan